<header aria-label="Site header" class="header" id="header" role="banner">
  <div class="loyout-wrapper">
    <div class="navigation-wrapper">
      {{ page.navigation }}


      <div class="burger">
        <div class="burger-item"></div>
      </div>
    </div>
  </div>
  <div class="navigation-overlay">
    <ul>
      <li>link 1</li>
      <li>link 2</li>
      <li>link 3</li>
    </ul>
  </div>
  {{ page.branding }}
  {{ page.header }}
</header>

  <main aria-label="Site main content" class="content" id="content" role="main">
    {{ page.content }}
  </main>

<footer aria-label="Site footer" class="footer" id="footer" role="contentinfo">
  <div class="loyout-wrapper">
    <div class="footer--top">
      {{ page.footer_left }}
      {{ page.footer_right }}
    </div>
  </div>
</footer>
